## nim-unicodedb 0.9.0

=== debian/changelog ===
nim-unicodedb (0.9.0-2) unstable; urgency=medium

  * Rebuild

 -- Federico Ceratto <federico@debian.org>  Wed, 12 Aug 2020 20:04:57 +0100

nim-unicodedb (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #927967)
  * nim upstream borked with the redistribution of their nimdoc.css file,
    hence building without documentation for now
    https://github.com/nim-lang/Nim/issues/12998
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Federico Ceratto <federico@debian.org>  Sun, 31 May 2020 15:31:19 +0100
