=== debian/control ===
Source: nim-unicodedb
Maintainer: Debian Nim Team <team+nim@tracker.debian.org>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
 Federico Ceratto <federico@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
 nim (>= 1.0.0-1~)
Standards-Version: 4.5.0
Homepage: https://github.com/nitely/nim-unicodedb
Vcs-Browser: https://salsa.debian.org/nim-team/nim-unicodedb
Vcs-Git: https://salsa.debian.org/nim-team/nim-unicodedb.git
Rules-Requires-Root: no

Package: nim-unicodedb-dev
Architecture: all
Depends: ${misc:Depends}
Recommends: nim (>= 1.0.0-1~)
Description: access to all unicode functionality
 Unicode is a standard to encode all letters of all
 languages in text files. This is difficult to deal with
 e.g. when interpreting regular expressions.
 This package provides a low-level access to all the
 intrinsics that interpreting text files may bring
 and is a reverse dependency to much of the nim
 library infrastructure.
