## nim-unicodedb 0.13.2

=== debian/changelog ===
nim-unicodedb (0.13.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.13.2
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 00:10:04 +0530
