=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  nim (>= 1.0.0-1~)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/nitely/nim-unicodedb
 Vcs-Browser: https://salsa.debian.org/nim-team/nim-unicodedb
 Vcs-Git: https://salsa.debian.org/nim-team/nim-unicodedb.git
