=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
DEB_BUILD_OPTIONS += nodoc

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f tests/tests
	rm -rf htmldocs
