=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nim-unicodedb-$1\.tar\.gz/ \
  https://github.com/nitely/nim-unicodedb/tags .*/v?(\d\S+)\.tar\.gz
